¿Usas un antivirus de Comodo? Cuidado, puedes estar poniendo en peligro tu PC

Cuando navegamos por la red estamos expuestos a muchas amenazas y tipos de malware que pueden comprometer nuestra seguridad. Por suerte también podemos contar con muchos programas y herramientas de seguridad que nos ayudan a protegernos. Un buen antivirus puede evitar la entrada de malware y nos permite eliminar posibles amenazas que ya estén presentes. Sin embargo en este artículo nos hacemos eco de una noticia que alerta de que Comodo, una de las opciones que tenemos en cuanto a antivirus se refiere, está afectado por vulnerabilidades críticas.

Varias vulnerabilidades críticas afectan a Comodo

El hecho de que Comodo tenga vulnerabilidades podría provocar que los usuarios tengan importantes problemas de seguridad. Podría derivar en la escalada de privilegios o denegación de servicios. En total han detectado cinco vulnerabilidades. Os dejamos un artículo explicando cómo elegir un antivirus.

Hay que mencionar que no son vulnerabilidades recientes. Concretamente fueron descubiertas por investigadores de seguridad durante el pasado mes de abril. La compañía fue alertada de ello. Sin embargo a día de hoy estos fallos aún no han sido solucionados.

De estas cinco vulnerabilidades, cuatro de ellas afectan a la versión 12.0.0.6810 y una de ellas a la versión 11.0.0.6582. Han sido calificadas como CVE-2019-3969, CVE-2019-3970, CVE-2019-3971, CVE-2019-3972 y CVE-2019-3973.

La primera, CVE-2019-3969, un posible atacante podría obtener acceso al sistema y elevar los privilegios. La segunda, CVE-2019-3970, es una vulnerabilidad que permitiría a un atacante modificar la base de datos de definición de virus y crear falsos positivos.

Por otra parte, la vulnerabilidad CVE-2019-3971, permitiría a un usuario con privilegios bajos, provocar la violación de acceso debido a los NULL codificados. La CVE-2019-3972 puede modificar la estructura SharedMemoryDictionary que resulta en un posible bloqueo.

Por último, la vulnerabilidad CVE-2019-3973 podría bloquear los componentes de la aplicación y el bloqueo del kernel.

Todas estas vulnerabilidades fueron descubiertas por el investigador de seguridad David Wells. Según informa, estos fallos podrían ser utilizados por un posible atacante al escapar de la sandbox, además de obtener una escalada de privilegios en el sistema.

Vulnerabilidades que afectan a Comodo

Previsiblemente llegarán parches para corregir el problema

Como hemos mencionado, al tiempo de escribir este artículo estas vulnerabilidades estaban presentes en Comodo. Sin embargo es de esperar que próximamente la compañía lance actualizaciones con las que podrán corregir los problemas.

Por tanto nuestra recomendación es mantener el antivirus actualizado con las últimas versiones. Hay que estar al tanto de posibles parches que puedan solucionar estos problemas y sean lanzados por la compañía.

Como siempre decimos, es vital tener los sistemas actualizados con las últimas versiones. Pero también es algo que debemos aplicar a las diferentes aplicaciones que tengamos instaladas. No importa el sistema operativo o dispositivo que utilicemos. En ocasiones pueden surgir vulnerabilidades que sean aprovechadas por los piratas informáticos para atacar. Es vital, por tanto, que tengamos siempre instaladas las últimas actualizaciones y parches para corregir estos fallos.

Tener instalado software de seguridad puede ayudarnos a evitar la entrada de malware y tener problemas en nuestros sistemas. Os dejamos un artículo donde mostramos algunos de los mejores programas y herramientas de seguridad que podemos instalar en Windows.